/ lang / ishexa
IsHexa
Syntax

    Result = IsHexa ( vExpr AS String ) AS Boolean
    Result = Hexa? ( vExpr AS String ) AS Boolean

Returns if the String vExpr contains only heaxdecimal digits.

An hexadecimal digit is one of the following characters: `0123456789ABCDEFabcdef`

### Examples

    PRINT IsHexa("9A177BA5")
    <hr>True

    PRINT IsHexa("GAMBAS"), IsHexa(""), IsHexa(NULL)
    <hr>False   False   False

### See also

Character Test Functions